.sign-link.signed .colored {
  fill: #ffd400;
  color: #ffd400; }

.mobile-nav > li > a.active, .mobile-nav > li > a:hover, .mobile-nav > li > .subnav-toggle.open, .subnav-toggle:hover, .close-nav, .filter-close, .nav-trigger, a.remove-link, .profile-page .item .fa.remove:hover, .catalog-nav li ul li a:hover, .top-basket-block.full .count, .form .custom-input input:checked + label:before, .main-user-consent-request input:checked + span:before, .catalog-slider .scroll:hover, .pagination .pages a:hover, .news-list .date, h4, .fancybox-nav:hover span, .pagination .pages li a:hover, .bottom-nav .main-nav > li > a.current, .main-nav > li > a.current, .actions .title a:hover, .services .title a:hover, .main-box.c1:after, .sidebar-nav li a:hover:before, .main-features li:after, .page-nav li a.current:after {
  color: #ffd400; }

.main-slider-block .main-slider .navi a.active {
  border-color: #ffd400;
  background-color: #ffd400; }

.top-nav-block .main-nav .subnav-block, .main-box.c1, .page-nav li a.current {
  border-color: #ffd400; }

.main-news .item:before {
  border-top: 3px solid #ffd400; }

.compare-float-block .toggle-holder .qty, .catalog-item .item-top-block .left-column .favorite-link.active, .catalog-item .item-top-block .left-column .favorite-link.active:after, .landing-page .landing-slider .items .item, .landing-page h3:after, .landing-page .feedback-section, .landing-page .landing-slider .controlls .scroll, .catalog-top-options .view-nav li .active, .form .range-block .ui-slider-handle {
  background-color: #ffd400; }

.bx-filter .bx-ui-slider-handle.left, .bx-filter .bx-ui-slider-handle.right {
  background: #ffd400; }

.pagination .pages li.current a {
  background-color: #ffd400;
  color: #fff; }

.btn {
  background-color: #ffd400;
  /*color: #FFF; box-shadow: 0 3px 0 $btnShadowColor;*/ }

.mfp-close:hover:after, .compare-block .compare-show-options a.active, .main-actions .item .title a:hover, .news-list .title a:hover, .articles .title a:hover, .services .title a:hover, .form .reset:hover, a:hover, .bottom-nav .main-nav li a:hover, .nav li a:hover, .main-box.c2:after, .sidebar-nav li a.current:before, .main-user-consent-request input span:after, .form .custom-element .marker:after {
  color: #000; }

.compare-block .compare-list .compare-list-header .item .remove-item:hover, .up-btn, .social-nav li a, .main-slider-block:after, .main-tabs .tabs li a.active:after, .form .custom-element input[type=radio] + .marker:after {
  background-color: #000; }

.compare-float-block {
  background-color: rgba(0, 0, 0, 0.95); }

.top-basket-block.full {
  background-color: #000;
  border-color: #000; }

@media screen and (min-width: 1000px) {
  .float-nav.nav-scrolled .top-basket-block {
    background-color: #000;
    border-color: #000; } }

.catalog-item .item-top-block .thumbs .items-holder .items li a.active, .catalog-item .item-top-block .thumbs .items-holder .items li.active, .catalog-item .item-top-block .images .main-picture .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active, .catalog-nav li ul, .sidebar-block, .main-box.c2, .main-features li .icon, .sidebar-nav {
  border-color: #000; }

.ui-menu .ui-menu-item.ui-state-focus, .ui-menu .ui-menu-item:hover {
  margin: 0;
  background-color: #000; }

.btn.btn-alternate {
  background-color: #000;
  color: #fff;
  /*color: #FFF; box-shadow: 0 3px 0 $btnAltShadowColor;*/ }

.social-nav li a:hover {
  background-color: #2dcac6; }

.nav li a {
  color: #717a81; }

.nav li a.current {
  color: #a5b1bb; }

body .bg-color1 {
  background-color: #ffd400 !important; }

body .bg-color2 {
  background-color: #000 !important; }

body .text-color1 {
  color: #ffd400 !important; }

body .text-color2 {
  color: #000 !important; }

body .border-color1 {
  border-color: #ffd400 !important; }

body .border-color2 {
  border-color: #000 !important; }
